#!/bin/sh

MAIL_ROOT=/var/MailRoot
export MAIL_ROOT

# Solaris
if [ `uname -s` = SunOS ]; then
    LD_LIBRARY_PATH=/usr/local/lib:$LD_LIBRARY_PATH
    export LD_LIBRARY_PATH
fi


DEFAULT_DOMAIN=domain.com
export DEFAULT_DOMAIN

$MAIL_ROOT/bin/sendmail $*
